
declare @lic varchar(50)
select @lic=uid from seg_usuario where id=1

if not exists(select 1 from gen_config where config='mostrarAlquiler' and modulo='con')
begin

	insert into gen_config
	(uid,eid,config,valor,modulo)
	values
	(@lic,'01','mostrarAlquiler','1','con')


end

GO
